<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Projects</title>
	</head>
	<body>
		{% extends 'layouts/url-list.html' %} {% block content %}

		<h1>Projects</h1>
		<ul>
			{% for project in projects %}

			<li class="card">
				<a href="{% url 'project-detail' project.id %}">
					<h2>{{ project.name }}</h2>
				</a>
				<button>♻️ Delete</button>
				<button>📥 Update</button>
			</li>

			{% endfor %}
		</ul>

		{% endblock %}
	</body>
</html>
